PTL logo

From: Matti Bickel (mabi_at_[hidden])
Date: 2010-05-21 10:02:06


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 05/21/2010 03:50 PM, faafonso_at_[hidden] wrote:
> For me installing autoconf-2.61, automake-1.10.1 and libtool-2.2.4
> versions solved this issue.

Excuse my ignorance, but how does installing a newer version of
autotools fix a broken Unsafe.pl?

I'd be delighted to remove unnecessary patches from my version, but I
fail to see how that'd be possible.

Best, Matti
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEUEARECAAYFAkv2kl0ACgkQfNMcoUhJ7GycDwCeM5AW85/ZV7IvFrwGn/l52pPT
8LoAmMfz22ctB2vraw7G9jem6ZZA2hU=
=uiVK
-----END PGP SIGNATURE-----